<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />

  <title><%= title -%> &mdash; <%= siteurl:match('^%w+://([^/]+)') -%></title>

  <link
    href="/css/top.min.css"
    id="simpleCSS"
    media="screen"
    rel="stylesheet"
    type="text/css"/>

  <link href="<%= permalink -%>" hreflang="<%= language -%>" rel="canonical" />

  <meta name="robots" content="index, follow" />
  <meta name="author" content="<%= author.name -%>" />
  <meta name="generator" content="<%= metas.generator -%>" />

  <% if description then  %>
    <meta content="<%= description -%>" name="description" />
  <% end %>

  <% if keywords then %>
    <% local _keywords = table.concat(keywords,',') %>
    <meta name="keywords" content="<%= _keywords -%>" />
  <% end %>

  <!-- Atom Feed -->
  <link
    href="/index.xml"
    hreflang="<%= language -%>"
    rel="alternate"
    title="Main feed"
    type="application/atom+xml" />

  <!-- Me elsewhere -->
  <% for _, relme in ipairs(author.relme) do %>
    <link href="<%= relme -%>" rel="me" />
  <% end %>
</head>
